/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Cancelar";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Cambiar directorio";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Escribe el nombre de la carpeta en la lista:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Ir";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Ir a la carpeta";

